h1, h2, h3, h4, h5, h6 {
		font-family: "Lexend", sans-serif;
		color: var(--dark);
}

.custom-font-secondary {
		font-family: "Lexend", sans-serif !important;
}

.custom-font-tertiary {
		font-family: "Playfair Display", serif !important;
}

.header-bg{
	background: var(--header-bg);
}

.box-shadow{
	box-shadow: rgba(219, 51, 62, 0.6) 0px 2px 8px 0px;
}
p {
		line-height: 1.8;
		font-size: 16px;
		font-size: 1rem;
		letter-spacing: -0.015em;
}

.badge {
		font-weight: 500;
		font-family: "Lexend", sans-serif !important;
}

.custom-graph-svg-color-primary {
		fill: var(--primary) !important;
}

.custom-graph-svg-color-secondary {
		fill: var(--secondary) !important;
}

.btn {
		font-family: "Lexend", sans-serif !important;
		padding: 16px 35.2px;
		padding: 1rem 2.2rem;
		font-size: 14.4px;
		font-size: 0.9rem;
		font-weight: 500;
}

.custom-text-color-1 {
		color: #df0b0b;
}

.custom-text-color-2 {
		color: #e3993f;
}
.zindex-1{z-index: 1; }
@media (min-width: 992px) {
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a {
				font-family: "Lexend", sans-serif !important;
				font-size: 15px;
				font-weight: 500;
				letter-spacing: -0.6px;
				color: var(--dark);
		}
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a:hover {
				color: var(--primary) !important;
		}
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li > a.active {
				color: var(--primary) !important;
		}
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li.dropdown:not(.dropdown-mega) .dropdown-menu {
				transition: all 300ms;
				opacity: 0;
				transform: translate3d(-5px, 0, 0) !important;
				border: 1px solid var(--grey-200);
				border-radius: var(--border-radius2x) !important;
				overflow: hidden;
				padding-top: 0;
				padding-bottom: 0;
		}
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li.dropdown:not(.dropdown-mega) .dropdown-menu li a {
				padding-top: 12px !important;
				padding-bottom: 12px !important;
				padding-right: 22px !important;
				padding-left: 22px !important;
		}
		#header .header-nav.header-nav-links:not(.header-nav-light-text) nav > ul > li:hover.dropdown:not(.dropdown-mega) .dropdown-menu {
				opacity: 1;
				transform: translate3d(-5px, -10px, 0) !important;
		}
}




.circle-icon{
    display: inline-block;
    font-size: 1.8em;
    height: 75px;
    line-height: 75px;
    padding: 0;
    width: 75px;
    margin-bottom: -37px;
    top: -37px;
    background: var(--light);
    border-radius: 100px;
}
.circle-icon i{
    color: var(--primary);
}

.box-content .custom-img{
    width: 75px !important;
    margin: auto;
}
.hlaf-bg{
   
      position: relative;
    overflow: hidden;
}
@media (max-width: 768px) {
.hlaf-bg:before {
  width: 100% !important;
  }
  .accordion-bg{
    right:0px !important
  }
}
.hlaf-bg:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 75%;
    height: 100%;
 background: var(--secondary);
    z-index: 0;
  }
  .list-icons-style-3 li{
    font-size: 18px;
  }
  .accordion-bg{
     background: #F8FAFF;
    padding: 30px;
    border-radius: 6px;
    position: relative;
    right: 65px;
    top: 5%;
  }
.accordion-bg:before {
    padding: 5px;
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    bottom: 0px;
    width: 2px;
   background:var(--primary)
}
.accordion-bg .accordion-button{
    padding: 0 14px 0 14px;
}
.accordion-bg .accordion-item{
    margin-bottom: 15px;
}
.accordion-bg .accordion-button:not(.collapsed),
.accordion-bg .accordion-button{
    border: 2px solid var(--primary);
    background: transparent;
}
.accordion-bg .accordion-button:focus{
    box-shadow: none;
}
.faq-accordion.accordion.accordion-modern-status.accordion-modern-status-arrow-dark > .card .card-header a:after{
    background: transparent;
    color: var(--secondary);
}
.btn-outline{
    border: 1px solid #fff;
}
.btn-outline:hover, .btn-light:hover{
    background: var(--secondary);
    color: #fff !important;
}
.footer-bg{
    background: rgba(243, 240, 255, 0.4);
    padding: 125px 0;
}

.min-height-equal{
    min-height: 92px;
}
.border-2{
    border: 2px solid var(--primary);
}